## multical-date-widget 0.1.0-1

=== debian/changelog ===
multical-date-widget (0.1.0-1) stable; urgency=low

  * no changelog

 -- Ali Farhadi <a.farhadi@gmail.com>  Wed, 05 May 2010 00:30:17 +0000
