=== debian/control ===
Source: multical-date-widget
Section: user/desktop
Priority: extra
Maintainer: Ali Farhadi <a.farhadi@gmail.com>
Build-Depends: debhelper (>= 5), libicu42
Standards-Version: 3.7.2

Package: multical-date-widget
Architecture: armel
Depends: python2.5, python-cairo, python-gtk2, python-hildondesktop, python-hildon, python-gconf, python-gobject, python-dbus, libicu42
Description: Multi-calendar and multi-language date widget with support for Persian, Islamic/Hijri and some other calendar systems.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: Multi-calendar Date Widget
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oFAxIPNvKkSz8AAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAANq0lEQVRo3uWae4wf1XXHP+fO/H673vXaa9Z4
 ednYhhBDbEptkpRSQGlJoanclCjBIaUNjUpMSQlSgYiAKBWSC4E+kBJA0JYQ2hRQESgUkrRAAzFE
 ioVtHEx52A7YhuA1dnbx2rvr/c05p3/cO/ObfVhELamidHbv/mbu3Dlz7nl8z+O38P/oaAKd/wfv
 6Uzves8OAR4API0ngPznwHieaJfveSC9+3993Az4x3//E7bqgj9wwICv/xw2cA9gF/7RZ/1jKz9e
 buLmn0W60x2/BSxN59cdvWBR38aNG72jkbP05F9h5+vbBLgKCO8R8wbccsyxx/mmTRt4e+8QZ//m
 R3hj+48HgRvSms3Ak9OprTwy4EfA+9N5dbSKgnf2DQOImpfTt7zHGnBzk/37RxgbHaPVKgAOA26t
 rVHgFeDkdF5pYAHwKtBx8y1/42d/9KP09PRUT+3eO0h390zUjOHhYY7pn4v/HGzojV17OLL/cAbf
 Gca0YF5fb3VveHiYJx5/nC9ddYUAY0nQOySZwVBXV9fM5zY8L319fT4+flBM1d0jmwN7hiTLG66q
 tFrjzD9i2g1Istvyc9K8gCBEooJIXJOuQHznW7uZM3s2g/uGaeYZ/XN745NBCCGTZrPpe/fulRXL
 T/HRkZH9QG8OXA70fO/ptd7bO4ehoSHu+t7r/squEdwU3OnJW1z1e8twh6995yWGixzc4ts9Ddyr
 OXMB8zRPbT6Zu8d7k2jMbArXfm4lgvN3//IfDI+OgxuC8P5j5/H5T3yE3t45PPX0Wj78wRU9wOU5
 sGrZspN98eLjGB0b46d7Brj1mQOoOZgBxoLuglJcP9zZ4rWhFrg5mOAGpnGtu6d5cBPM4rVZZNYL
 xxVcBXcwdVwFHLRg4eFdOI4DP3jpLXbs3hdpY3xn3RY+ddYyurq6WbT4OJYtO9lfeOFHqwKwYunJ
 yzg43sJUGT0wMhGa3LHWOPsP7GffgRGsdZD0jsSEezQLJxMX3CQTZGZHzszOXHAXcRdwOf6oXhFx
 qYm9egeAtcYZ3n+A/ftHsaI1yQCdkdFRVI3x8RZLly1zYHkA8q6ubswUc0cjUWnvQji6uY+dP9nN
 m2/t5rTDhtrO7wCRudOX9HPbn54liNF65Ivy5I2flC996oMCxpJj54A7d1z+u/KxD51QEg5pCEQl
 nLZwBm+8NcCbu3Zz9Oy82hgCiKBqmBtmSld3twB5HgUQhWhmuNkU35w9/CrbtjdRdYq92xCZhzuO
 iOABcJ59eYC//tzpAFx2x5N+279tADf+8sLT5deWHMW5X/6mL3/fERzVN7NGWgBx3EQCFPt2seW1
 nYyOjjHbhsDDhEjlbpHH0lKTBNzdUTVUzdUcbxsJ4GzYd7hvWLeOTRs38tzQHLxElDLsS3AI/sD3
 tzjuPLZuG4uPmEUW4NKVyxkePciJC/roO+8r/skzPyChNBtzcBcccxfWv3GQ9c+tZ9PzG9mw4wAE
 qVuyq3nkUa2CuRwQd1B3Nzdxs6SyBBgCe2adyL8fnOfiKmOds8E1aV6EENVPCP7o+p0gue8ZbnFg
 bAw8sHT1P/jQ8CidjUj09kfWIYIgEhk08Qiv8Pr4HNm1bQQ34SC9bQbAEcQ9mpCWbldGYndzVUXV
 sagCSToo/UwONnqTrWkl9wpCXR032fqTQRCR/WNFco3A7nfGwIzxwh0J8q0fvNqOEhFmSzE74GN0
 piBrtekEJmqu6iJB3d3qG3DconOMq3H+h490RxKMJuw2j4RL/PaE5ZR+4wlaXTCLQTCukza0Jjso
 z92qNe7anjNNEq5oEHDGC8VMcQuY1TRgBoUZas7YuPLNS34VCdmkTMWT0wFuFUBYQkPH8Og/EVnN
 MHfM3ItCXaMDumkECzMTc0PNKrtWNQpViqKgKBRNgBLhJrBlyxbUHKkBTaUBLRQ1xdykUPM8uhoi
 Im3EdInwExFIgFBuiuAeEBF3d6RVFO5qgHnIguABEUPEwATxQFAjBCcLhuWOqkmmSiPPvCg3oypa
 qLsLZoaauhQiZlGEpQ8kSSim6om3xLOX1xH0g0QLqCUyaV1aFj9EhCxkZCFQWNSIZ1H1agkOM8fM
 MTN3N7HMPbcMVSVToxE34EUe/c7UUFURCaX9RjFHrRiFGoWZlJIvjzZsJ9aCSJS8ICKoKj09PZgZ
 InEuzzLJMqHZbPDoI9/i8i9eJiEEQghkWeC73/42Dz34rzQbOc1mLs1Gg0Yjl2Yjl45mUzo7mtLR
 0ZTOjg7p6uyko6OJmkqh0fzcPJQb8IhC0Rajk+GTD6aZLM3vvPPOY2RkhDVr1lTwFhnNEBG56KLP
 yt13/yPLPnCSPPvMWu65+27+8MLPSKvVIs8zGllOnuc0G7k3Grk38tybjdybzaZ3dDS92WzQ0Wx4
 RKE4LHl5DoiZ+3hRoGqiJYLUY3Fp2Yeo5tauXQvA9ddfz+rVq+nv76+eGxgY8LGxMQBee+01fufc
 c6rnVq1aRR4CJk40CiGEgAXH3MjMMA1olmGqomauajIuhVuC0TISi2pyZDWZfNQ3Ujs8zbFjxw6y
 LKLWfffdR32v/f39cs0111TXS5cuZfny5by+fYfPmdNLyEKlrSzLJM8yyfNMGlkujTyXRiOXZp7R
 yDPMTLRQV3WJOB9NSNw8BjIzkgammMo0JiSlCfX09HD11VcDcO+991LbMwBr1qxhwYIF5bmvX7/e
 588/xoOIJ9Mhi77hWQieZ8HzPPM8y+JnI6fRyCjMXM1EVd1jIPBQYrkm/FXTd68Wa/bvKRrfcMMN
 dHd1sXHjxmkfueyyywB4+OGHhQi/EkRCVko/z6KTZ4EgwUMQshDIs0CeZWQhw1S9KIqIlomHagNF
 igOqLqR6rxxWZe8SR9t+QAJJmyw58UQAhoaGpmzg0ksvBWDr1q1VgpwCY/UnSEDiJiQLgZBlhATF
 WZZRqIuaUhSKWbSAALiZSYyA0QdSTSiClyMlPyZxuEgqC6t7YqxcuRKAkZGRuqIA6OrqYt68eYyP
 j0/b3jEzR5CQPA0JEiRehHiCqUlRqBeq4hHuJWWj0QcKVQqzZBXtt0sqb9ynFOsVk2Zw0kknATBr
 1qzS6av7IsKiRYsmdDvqFikiFbFUv2AEAoZ7IEjkrVAVJJQwKikXcilUXdUw1ajamiPWdiLTvdjd
 kRCY0dUFQHd397RMNptNTjjhhKm36uE7bdg9lQMSYkpngpqKqoGolCaUp0BG0oCraq3imSRwtwkO
 7qkuTh7NwbEx7rzzzqkNK3NEkJ6eHm699dYp5hMRZRJ9iZl2ggsQcS1ifoQI9XRazNxbrQJVlcLU
 3RGnHriifqcEMk9pf0qJfvucc5gxY8Zk8YpHg/QHH3xQGo3GxJ5iqk2n0K8Yr0p0UVMvCpWY7NbT
 aY8JVqGGacrrPWtrQCan06kpgVM1GYzIvE+1kCBBQhDyGTOq3LBWh3tlOhPoM2U/Md22pIF6RWaW
 ECjm4T4JQcTbAqm5b/xNunJxgtUKubZ/SJaFiflgPHFVE1UjC9k09CdZsEOhiqom0GinEphbu4iI
 QYL6j5E6AVgcSXp7f7qXPXv34B6LGXNj8+YX2Lx5c+XvVqtfAT9w4ICbxRLW3PwLf/YFORT9CTzU
 gm1RFJMCmUFZQKgpboinplqsBr1y7HK88vLL9M7upW9OX9mmck1g0Dd3Lj9ct47bbruNRp5jZj48
 POzmznXX/YXcfvsdtArDzFl47EKfjv50o6rY1GIbo+0DtVKubB55mKLPNso59/7TP3PKKacwODjI
 TTfeyE1fuUmefupphoaGGBjYxZIlS1i4cKFv2rSJSy65RM4//3y/+OKLOePMM/xrX/2q/MnFF/u9
 3/gGixYvQttFXht10t+AROmnbKFVFDGkWhuF3MxpFQWm5kWhuJnbxAbXFK+68sor/eWXX5LjjzuO
 jc8/z4svvsjnV6+2jo4mM2f2yJNPPMH999/Paaf9uj/00MNs2bqFQpXOzk7uvOvv3d3Zvn07V151
 lZvpIb9K0gqL1YuyZqGYUNTHaqxVeAwUmorudhyIbRv3MnlxnO6uLpYvP7XEIlasONUltdIc909f
 8BnfunVrAHj0sUeZP38+G9av58wzz8Idrrjiz+WCT19geZ6H2AyYSH9Sx97NXFQLWkVBlvytDqPe
 ivUwhZmbecxN2go4BL55/bNs2pZr5cvXXusAy1ec6iVjraIAkL+68SYXyuL83elbSvWLwsSyKg5I
 DgwM7n17nqW2RrPRZHDoHZ8797AaPUlYKoewqPr85DUi3u6wSb1j61Xz6l3oizA49A6NRkcFo4N7
 3gYYyIGndr6+7XyXgFqLGd2zuOFv72B8ZASrd4cn8OaTAnRqMJdJWRn38EOv8UN8tzMN/SCBZlcX
 8w7vR80IeYOd27cBPCXAbwBrP3TG2X7WuedJ7FCrW9UZq1rttR5KKgGqruWkr5bKOW87UFpfrvSa
 lfwM9MVDbIV4FjKe+u7Dsm7tEwBnZMAO4Kg3d/z4VDXlyAWLY6wvM9LYJplwPd0QEfH2WncRr2rq
 9jpxEQ//A/qAFGo8+5+PybrvPw5wF3B7Hb6+DlwUQuDY409k3pHzp2T+VbJSU3ea9Zp0OcSnl51w
 meIm70IffPdbb8j2rf9V4v89wB9PB7vvA56pVZO/aOOZxOO7flMPMOMX7J9NRn8p/4XmvwFZvk0C
 fArerAAAAABJRU5ErkJggg==
