## multical-date-widget 0.1.0-2

=== debian/changelog ===
multical-date-widget (0.1.0-2) stable; urgency=low

  * no changelog

 -- Ali Farhadi <a.farhadi@gmail.com>  Wed, 05 May 2010 10:24:57 +0000
