=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: multical-date-widget
 Architecture: armel
 Depends: python2.5, python-cairo, python-gtk2, python-hildondesktop, python-hildon, python-gconf, python-gobject, python-dbus, libicu42
-Description: Multi-calendar and multi-language date widget with support for Persian, Islamic/Hijri and some other calendar systems.
-XSBC-Bugtracker: http://bugs.maemo.org
+Description: A multi-calendar and multi-language date widget. Supported calendars includes Persian, Islamic/Hijri, Buddhist, Chinese, Coptic,  Ethiopic, Gregorian, Hebrew, Indian, Japanese, Taiwan
+XSBC-Bugtracker: http://github.com/farhadi/multical-date-widget/issues
 XB-Maemo-Display-Name: Multi-calendar Date Widget
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
