## multical-date-widget 0.1.0-3

=== debian/changelog ===
multical-date-widget (0.1.0-3) stable; urgency=low

  Package description and bugtracker link updated.

 -- Ali Farhadi <a.farhadi@gmail.com>  Wed, 05 May 2010 10:47:21 +0000
