## multical-date-widget 0.1.0-4

=== debian/changelog ===
multical-date-widget (0.1.0-4) stable; urgency=low

  Dependency issue fixed.

 -- Ali Farhadi <a.farhadi@gmail.com>  Mon, 10 May 2010 01:55:34 +0000
