=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: multical-date-widget
 Architecture: armel
-Depends: python2.5, python-cairo, python-gtk2, python-hildondesktop, python-hildon, python-gconf, python-gobject, python-dbus, libicu42
+Depends: python2.5, python-cairo, python-gtk2, python-hildondesktop, python-hildon, python-gconf, python-gobject, python-dbus, hildon-desktop-python-loader, libicu42
 Description: A multi-calendar and multi-language date widget.
  Supported calendars includes Persian, Islamic/Hijri, Buddhist, Chinese, Coptic, 
  Ethiopic, Gregorian, Hebrew, Indian, Japanese, Taiwan.
